Subject: Re: [Capwap] This is not need.: Proposed resolution to Issue 214 - Prioritization of IEEE 802.1X frames

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Date: Thu, 5 Oct 2006 16:57:45 -0700

Second, 802.1X packet may be encrypted, if the AC supports 802.11i
encryption.

Pat Calhoun
CTO, Wireless Networking Business Unit
Cisco Systems

> -----Original Message-----
> From: zhaoyujin 31390 [mailto:[email-masked]] 
> Sent: Saturday, September 23, 2006 2:12 AM
> To: Michael Montemurro
> Cc: capwap
> Subject: Re: [Capwap] This is not need.: Proposed resolution 
> to Issue 214 - Prioritization of IEEE 802.1X frames
> 
> Firstly, I have some doubt one this suggestion.
> 
> 1. If CAPWAP difines like this, AP device must decode the 
> payload frames of 802.11 frames.
> 2. Another problem, the 802.1x priority should be implement 
> by 802.11e. When station sends 802.11 data frames, it can set 
> 802.11e priority. AP should transfer 802.11e to actual CAPWAP 
> packet priority.
> 
> So that I think CAPWAP does not need consider the priority of 
> 802.11 data frames payload.
> 
> Thanks
> Michael
> 
> 
> 
> >Practically speaking, IEEE 802.1X frames should be 
> transmitted at the same priority as >IEEE 802.11 Management frames. 
> > 
> >I will update Section 11.5, rename Quality of Service for 
> IEEE 802.11 
> >Control Messages >to "Quality of Service for IEEE 802.11 
> control messages and IEEE 802.1X EAPoL frames" and add text 
> to >indicate that IEEE 802.1X frames are sent at a higher priority.
> > 
> >Cheers,
> > 
> >Mike
> 
> 
> This e-mail and attachments contain confidential information 
> from HUAWEI, which is intended only for the person or entity 
> whose address is listed above. Any use of the information 
> contained herein in any way (including, but not limited to, 
> total or partial disclosure, reproduction, or dissemination) 
> by persons other than the intended recipient's) is 
> prohibited. If you receive this e-mail in error, please 
> notify the sender by phone or email immediately and delete it!
> 
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap